@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200;400;700&display=swap');

$font-1: 'Raleway', sans-serif;

$nav-bg: #22222200;
$nav-color: #eeeeee;

$btn-color: black;

body{
    font-size: 16px;
    font-family: $font-1;

    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

*:focus{
    outline: none !important;
    box-shadow: none !important;
    background-color: transparent !important;
    color: $btn-color !important;
    transform: scale(1.1);
}


/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
    display: none;
}